<section class="header-wrapper"></section>
<div [ngClass]="!hideProductLinks ? 'super-admin-wrapper' : null">
    <app-super-admin-landing-page-molecule *ngIf="products.length > 0" [products]='products' (urlChange)="urlChange($event)"></app-super-admin-landing-page-molecule>
</div>